/*
  本应用使用字体 MiSans（来源：小米）
  官方下载与许可说明：https://hyperos.mi.com/font/en/download/
*/
@font-face {
  font-family: "MiSans";
  src: local('MiSans Regular'), local('MiSans-Regular'),
    url("../fonts/MiSans-Woff2/MiSans-Regular.woff2") format('woff2'),
    url("../fonts/MiSans-Woff/MiSans-Regular.woff") format('woff'),
    url("../fonts/MiSans-TTF/MiSans-Regular.ttf") format('truetype'),
    url("../fonts/MiSans-OTF/MiSans-Regular.otf") format('opentype');
  font-weight: 330;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "MiSans";
  src: local('MiSans Medium'), local('MiSans-Medium'),
    url("../fonts/MiSans-Woff2/MiSans-Medium.woff2") format('woff2'),
    url("../fonts/MiSans-Woff/MiSans-Medium.woff") format('woff'),
    url("../fonts/MiSans-TTF/MiSans-Medium.ttf") format('truetype'),
    url("../fonts/MiSans-OTF/MiSans-Medium.otf") format('opentype');
  font-weight: 380 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "MiSans";
  src: local('MiSans Demibold'), local('MiSans-Demibold'),
    url("../fonts/MiSans-Woff2/MiSans-Demibold.woff2") format('woff2'),
    url("../fonts/MiSans-Woff/MiSans-Demibold.woff") format('woff'),
    url("../fonts/MiSans-TTF/MiSans-Demibold.ttf") format('truetype'),
    url("../fonts/MiSans-OTF/MiSans-Demibold.otf") format('opentype');
  font-weight: 450;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "MiSans";
  src: local('MiSans Semibold'), local('MiSans-Semibold'),
    url("../fonts/MiSans-Woff2/MiSans-Semibold.woff2") format('woff2'),
    url("../fonts/MiSans-Woff/MiSans-Semibold.woff") format('woff'),
    url("../fonts/MiSans-TTF/MiSans-Semibold.ttf") format('truetype'),
    url("../fonts/MiSans-OTF/MiSans-Semibold.otf") format('opentype');
  font-weight: 520 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "MiSans";
  src: local('MiSans Bold'), local('MiSans-Bold'),
    url("../fonts/MiSans-Woff2/MiSans-Bold.woff2") format('woff2'),
    url("../fonts/MiSans-Woff/MiSans-Bold.woff") format('woff'),
    url("../fonts/MiSans-TTF/MiSans-Bold.ttf") format('truetype'),
    url("../fonts/MiSans-OTF/MiSans-Bold.otf") format('opentype');
  font-weight: 630 700;
  font-style: normal;
  font-display: swap;
}

* {
  font-family: 'MiSans';
}
